Автоматическое обновление до версии 7.6 при выполнении действия upgrade-server для основного веб-узла инфраструктуры как услуги завершается сбоем, если для всех компонентов этого узла на вкладке «Кластер VAMI» отображается целевая версия.

Проблема

Сообщение об ошибке не содержит рекомендации отменить изменения узла и базы данных инфраструктуры как услуги. В поле revertrequired в файле выходных данных /opt/vmware/var/log/vami/upgrade-iaas.json для команды, завершившейся сбоем, отображается значение «ложь».

Причина

Этот сбой обновления происходит из-за проблем с подключением между основным веб-узлом инфраструктуры как услуги и CAFE или в результате указания неправильных параметров подсистемы балансировки нагрузки.

Чтобы устранить эту ошибку, см. статью базы знаний 70684.
Примечание: Это исправление относится только к версии 7.6. Оно не предназначено для более ранних версий, и если применить его к ним, могут возникнуть дополнительные проблемы.